package com.mortals.xhx.module.matters.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersUsertypeEntity;
import com.mortals.xhx.module.matters.model.MattersUsertypeQuery;

/**
* MattersUsertype
*
* 服务类型 Form
*
* @author zxfei
* @date 2022-03-30
*/
public class MattersUsertypeForm extends BaseCRUDFormLong<MattersUsertypeEntity> {
    private MattersUsertypeEntity entity = new MattersUsertypeEntity();
    private MattersUsertypeQuery query = new MattersUsertypeQuery();
    public MattersUsertypeForm(){
    }

    @Override
    public MattersUsertypeEntity getEntity() {
        return entity;
    }

    public void setMattersUsertype(MattersUsertypeEntity entity) {
        this.entity = entity;
    }

    @Override
    public MattersUsertypeQuery getQuery() {
        return query;
    }

    public void setQuery(MattersUsertypeQuery query) {
        this.query = query;
    }
}